/* No comment provided by engineer. */
"Deposit" = "Ingreso";

/* No comment provided by engineer. */
"Savings Account" = "Cuenta de Ahorro";

/* No comment provided by engineer. */
"Withdrawal" = "Gasto";


